.version.contact /* version checker */
{
	color: #000004;
	background-color: #B742EB;
}

.html
{
	background: #C8C7B8 url("../images/papertexture_test.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 543.7px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #E6E5D4 url("../images/papertexture_test.jpg") repeat left top;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -60px;
}

#pu718
{
	width: 0.01px;
	margin-left: -100px;
}

#u718
{
	z-index: 2;
	width: 1100px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 30px;
}

#u716
{
	z-index: 4;
}

#u716_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u728
{
	z-index: 5;
	width: 580px;
	margin-right: -10000px;
	margin-top: 112px;
}

#u723-4
{
	z-index: 11;
	width: 83px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 176px;
}

#u1468-4
{
	z-index: 37;
	width: 149px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 288px;
}

#u721-6
{
	z-index: 19;
	width: 185px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 855px;
}

#u716-bw
{
	z-index: 4;
	height: 154px;
}

#u727
{
	z-index: 6;
	width: 580px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 580px;
}

#u722-4
{
	z-index: 7;
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 150px;
}

#u717-4
{
	z-index: 15;
	width: 114px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 284px;
}

#u723-4:hover,#u1468-4:hover,#u722-4:hover,#u717-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 10px -10000px 0px 0px;
}

#u724
{
	z-index: 25;
	width: 221px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 469px;
}

#u1615
{
	z-index: 41;
	width: 199px;
	margin-right: -10000px;
	left: 178px;
}

#u1615_clip
{
	width: 199px;
	height: 122px;
}

#u1615_img
{
	margin: -8px -2px 8px 2px;
}

#u1068-7
{
	z-index: 43;
	width: 135px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 220px;
}

#pu703-24
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 25px;
}

#u703-24
{
	z-index: 50;
	width: 780px;
	min-height: 320px;
	position: relative;
	margin-right: -10000px;
}

#u703-2
{
	font-size: 36px;
	text-align: center;
	line-height: 36px;
	letter-spacing: -1px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u703-4
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	padding-top: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u703-13
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u703-6
{
	color: #676767;
	font-style: italic;
}

#u703-5,#u703-7,#u703-10
{
	color: #676767;
}

#u703-8,#u703-11
{
	font-style: italic;
}

#u703-19
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u703-14,#u703-16,#u703-17,#u703-21
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #676767;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u703-22
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1051
{
	z-index: 74;
	width: 416px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
}

#u1250-4
{
	z-index: 27;
	width: 311px;
	min-height: 19px;
	margin-left: 325px;
	margin-top: 117px;
}

#u1251-6
{
	z-index: 31;
	width: 311px;
	min-height: 19px;
	margin-left: 325px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 98px;
}

#page .verticalspacer
{
	clear: both;
}

